Subject: PDF documentation

From: [email-masked] (Jon Loeliger)
Date: Thu, 18 Oct 2012 08:55:44 -0500

> 
> I would prefer if the source for the (PDF-)documentation would be
> available in some open, free and widely used meta-language, e.g. LaTeX
> (or XML or txt2tags or ..., but I'm oldschool and prefer LaTeX ;) ). So
> everyone could build it's copy in whatever format he prefers or needs.

Perhaps DocBook?  It is readily rendered as PDF or HTML.

jdl